.addthis_toolbox {
    display: none;
}
.navigation ul.sf-menu > li > a:hover, .navigation ul.sf-menu > li > span:hover, .navigation ul.sf-menu > li > a:focus, .navigation ul.sf-menu > li > span:focus, .navigation ul.sf-menu > li > a:active, .navigation ul.sf-menu > li > span:active {
    color: #E42518;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #E42518;
}
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
color: #000000;
}
.page-blog__events {
    font-size: 1.2rem;
    text-align: justify;
}
.page-item {
    padding: 0;
}
h4 {
    margin: 3% 0 0 0;
}
#push, #footer-wrapper {
    height: 30px;
}
html, body {
    height: 100%;
}
body {
    margin: 0;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.body__events #wrapper .wrapper-inner #content-row {
    background-color: #000000;
	padding: 3% 0 0 0;
}
.languages {
   float: right;
	margin: 1% 0 0 0;
}
.languages ul {
	    margin: 0;
    padding: 0;
    list-style: none;
    display:table;
    border-spacing: 10px;
    border-collapse: separate;
}
.languages ul li {
	display: table-cell;
	border-spacing: 10px;
	padding: 0 2%;
}
.languages ul li a {
    text-decoration: none;
	color: #000;
}
#copyright-row {
  margin: 1% 0 0 0;
color: #ffffff;
background-color: #000000;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
padding: 1% 0 0 0;
}
.navigation ul.sf-menu > li:hover > ul, .navigation ul.sf-menu > li.sfHover > ul {
    background: #E42518 none repeat scroll 0% 0%;
}
.navigation ul.sf-menu > li:hover > ul > li > a:hover, .navigation ul.sf-menu > li.sfHover > ul > li > a:hover, .navigation ul.sf-menu > li:hover > ul > li > span:hover, .navigation ul.sf-menu > li.sfHover > ul > li > span:hover { color: #FCD061; }
.navigation ul.sf-menu ul {
    width: 110px;
}
#logo {
    margin-bottom: 30px;
}
#header-row .row-container .container {
    padding-top: 0px;
}
.navigation ul.sf-menu {
    margin: 0px auto 38px;
}
#header-row {
    padding-top: 56px;
}
.headerInner {
    background: none;
	background-color: #FFFFFF;
}
.homebottom{
background-color: #000000;
padding: 1% 0;
color: #FFFFFF;
text-align: center;
font-size: 180%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
h1, h2, h3 {
    margin: 1% 0;
}
.social {
    margin: 1% auto 0 auto;
}
#footer-row .row-container .container {
    border: none;
    padding: 0;
}
#content-row {
    padding-top: 0px;
}
html {
    background: none;
}
.social li a.instagram {
    background: url(../images/social/instagram.png) 0 bottom no-repeat;
}
.social li a:hover {
    background-position: 0 0;
}
a:hover, a:focus {
    color: #E42518;
}

.main_rb {
    height: 100%;
    width: 100%;
}
.red_col_40, .red_col_60, .black_col_40, .black_col_60 {
    display: table-cell;
	font-size: 1.2rem;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-align:justify;
	padding: 3% 5%;
}
.red_col_40 {
    background-color: #cd1619;
	width: 30%;
	color: #000000;	
}
.red_col_40 h3 {
font-size: 180%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
text-transform: uppercase;
color: #000000;
}
.black_col_40 h4 {
font-size: 130%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
text-transform: uppercase;
color: #ffffff;
}
.black_col_40 {
    background-color: #000000;
	width: 30%;
}
.black_col_40 h3 {
font-size: 180%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
text-transform: uppercase;
}
.red_col_60 {
    background-color: #cd1619;
	width: 50%;
	color: #000000;	
}
.black_col_60 {
    background-color: #000000;
	width: 50%;
}
.red_col_60 h4 {
font-size: 140%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
text-transform: uppercase;
}
.black_col_60 h4 {
font-size: 140%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
text-transform: uppercase;
}
.black_col_60 span.sign{
	float: right;
	font-style: italic;
}
.contact {
font-size: 270%;
line-height: 1.9rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.item_title {
	font-size: 180%;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
margin: 0 0 2% 0;
}
.eventi {
	font-size: 1.4rem;
font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.eventi h3{
	font-size: 1.8rem;
}
li {	
    margin: 0 0 2% 0;
}
.btn-primary {
    background: none;
    border: none;
    display: inline-block;
   font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    padding: 0 18px 0 0;
    text-transform: uppercase;
    text-shadow: none;
    background-color: #000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #E42518;
	background-color: #000000;
}
@media (max-width: 480px) {
.red_col_60 {
	width: 90%;
}
.black_col_60 {
	width: 90%;
}
.red_col_40 {
	width: 90%;
}
.black_col_40 {
	width: 90%;
}
.red_col_40, .red_col_60, .black_col_40, .black_col_60 {
    display: block;
}
}
@media (max-width: 640px) {
.red_col_60 {
	width: 90%;
}
.black_col_60 {
	width: 90%;
}
.red_col_40 {
	width: 90%;
}
.black_col_40 {
	width: 90%;
}
.red_col_40, .red_col_60, .black_col_40, .black_col_60 {
    display: block;
}
}







.red_col_40, .red_col_60 {
background-color: #d5a49c!important;
}

.red_col_40 h3, .black_col_40 h3{
color: #8b602e!important;
}

#logo img {
max-width: 200px;
margin-top: 20px;
margin-bottom: 2px;
}
#header-row {
    padding-top: 0px!important;
}


#copyright-row {
    margin: 1% 0 0 0;
    color: #444;
    background-color: #dcdad9;

}

a:hover {
	color: #8b602e!important;
	
}

.homebottom {
    background-color: #dcdad9!important;
	color: #444;
}	
	
	
.navigation ul.sf-menu > li.active > a, .navigation ul.sf-menu > li.sfHover > a, .navigation ul.sf-menu > li.current > a, .navigation ul.sf-menu > li.active > span, .navigation ul.sf-menu > li.sfHover > span, .navigation ul.sf-menu > li.current > span {
    color: #8b602e!important;
}
	
	
	.black_col_60, .black_col_40 {
    background-color: #dcdad9;
	color: #444;
	}
	
	
	.body__events #wrapper .wrapper-inner #content-row {
    background-color: #dcdad9;
	
	}
	
	body  {
	color: #444;
	}
	
	a {
	color: #444!important;
	}
	
	.eventi {
	color: #8b602e;
	}
	
	.label-info[href], .badge-info[href] {
    background-color: #dcdad9;
}
	
	.contact {
	color: #444;
		
	}
	
	.pagination ul li span.pagenav, .pagination ul li .span.hasTooltip, .pagination ul li.num span.pagenav, .pagination ul li a.pagenav:hover {

    background: #d5a49c;
    border-color: #d5a49c;
}







/*plugin cookies richiamo barra*/

.cc-revoke {
	

font-size: 9px!important;
background-color: #DCDAD9!important;
opacity: 0.8;
color: #8b602e!important;
}



/*pulsanti di acquisto libri*/

.pulsanteacquisto {
padding-top: 10px;
padding-bottom: 10px!important;
padding-left: 10px;
padding-right: 10px;
text-align: center;
font-weight: bold;
background-color: #DCDAD9;
font-weight: bold;
font-size: 16px;
margin-top: 6px;
margin-bottom: 6px;
display: block;
width: 280px;

}





